<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jljc.mapper.TSupervisionUnitEnergyTaskMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jljc.entity.TSupervisionUnitEnergyTask">
        <id column="id" property="id" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="dept_id" property="deptId" />
        <result column="monitor_id" property="monitorId" />
        <result column="unit_energy_id" property="unitEnergyId" />
        <result column="name" property="name" />
        <result column="status" property="status" />
        <result column="status2" property="status2" />
        <result column="codes" property="codes" />
        <result column="pid" property="pid" />
        <result column="year" property="year" />
        <result column="process_name" property="processName" />
        <result column="process" property="process" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, userid, update_time, del_flag,year, dept_id, monitor_id,process_name,process,unit_energy_id,pid, name, status, status2, codes
    </sql>

</mapper>
